{
  "name": "controlpatente-backend",
  "version": "1.0.0",
  "description": "Backend for ALPR System",
  "main": "src/index.js",
  "scripts": {
    "start": "node src/index.js",
    "dev": "npx prisma db push && nodemon src/index.js",
    "migrate": "npx prisma migrate dev"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "pg": "^8.11.0",
    "socket.io": "^4.6.1",
    "@prisma/client": "^5.0.0",
    "bcryptjs": "^2.4.3",
    "jsonwebtoken": "^9.0.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.22",
    "prisma": "^5.0.0"
  }
}